Bug 652937 - Installer shrink partition fails with error
Summary: Installer shrink partition fails with error
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 14
Hardware: i686
OS: Unspecified
low
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-13 16:10 UTC by unmesh.ballal
Modified: 2013-01-10 06:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-04 23:14:58 UTC
Type: ---


Attachments (Terms of Use)

Description unmesh.ballal 2010-11-13 16:10:02 UTC
Description of problem:
I have 300 GB HDD Dell inspiron 1564 laptop. After specifying shrink size of 100GB the resizer failed with error. 

Version-Release number of selected component (if applicable):
14

How reproducible:


Steps to Reproduce:
1.start Fedora CD installer on a preinstalled windows 7 laptop. 
in a single partition of 300Gb 
2. choose to shrink partition to make space for a 100GB of linux installation.
installer fails to resize
2.
3.
  
Actual results:
error report could not be attached because error file could not be copied due to non availbility of any harddisk

Expected results:
successfully resize the m/c for continue to install the OS,

Additional info:

Comment 1 Chris Lumens 2010-11-15 21:50:24 UTC
If you are hitting a traceback, you have the option to save the exception to a remote server via scp, save it to a disk, or save directly to bugzilla.  If you can't do any of those, can you at least switch to tty2, grab /tmp/anaconda-tb-*, and save it to a USB device?  Without the error, it's really difficult to debug.


Note You need to log in before you can comment on or make changes to this bug.